
VIRTUAL CREDIT CARD - Bug #15993

Android [TREATS] [Dark mode] UI fix at Catalogue screen for treats point and treats miles

15 March 2023 10:56 AM - hsulynn pang

Status: Closed Start date: 15 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please revise the catalogue screen for treats point and treats miles.

Attached link as reference 

https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/13a51d9a-ce72-474e-b634-34998dc9a624/specs/

History

#1 - 20 March 2023 10:41 AM - hsulynn pang

for treats point, please also make sure the wording "Filter" is in center, and to show the filter icon

#2 - 21 March 2023 03:59 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#3 - 22 March 2023 11:14 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 23 March 2023 10:01 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#5 - 23 March 2023 01:22 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#6 - 23 March 2023 02:20 PM - hsulynn pang

- File WhatsApp Image 2023-03-23 at 14.18.20.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

please help to fix again for treats point catalogue screen

#7 - 24 March 2023 09:17 AM - hsulynn pang

- Status changed from Assigned to In Progress

#8 - 24 March 2023 10:30 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#9 - 24 March 2023 11:33 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#10 - 24 March 2023 12:16 PM - hsulynn pang

- File retest ii.jpeg added
https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/13a51d9a-ce72-474e-b634-34998dc9a624/specs/


- File retest i.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-03-15 at 10.39.26.jpeg 27.5 KB 15 March 2023 hsulynn pang

expected result.PNG 78.2 KB 15 March 2023 hsulynn pang

WhatsApp Image 2023-03-23 at 14.18.20.jpeg 29.9 KB 23 March 2023 hsulynn pang

retest ii.jpeg 45.8 KB 24 March 2023 hsulynn pang

retest i.jpeg 46.7 KB 24 March 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

08 April 2025 2/2

http://www.tcpdf.org

